/*
	Theme Name: ICRI
	Version: 1.0.0
	Template: revolution
	Text Domain: revolution
	Domain Path: /inc/languages
*/

.archive .thb-page-header,
.archive .header-spacer {
	background-color: #b9eaf9;
}
.archive .thb-page-header {
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.archive .description {
	padding: 20px 0;
}

.archive.post-type-archive-member ul.members {
	list-style-type: none;
}
.archive.post-type-archive-member ul.members li {
	height: 50px;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
.archive.post-type-archive-member ul.members li a {
	line-height: 50px;
}
.archive.post-type-archive-member ul.members li img {
	float: right;
}

.blog-main-container .odd {
	background-color: #DFF4F9;
}
.blog-main-container .odd, .blog-main-container .even {
	padding-top: 20px;
}
.facetwp-btn {
	top: 15px !important;
}
.facet-wrapper {
	width: fit-content;
	float: left;
	margin-right: 20px;
}
.facet-label {
	float: left;
	padding-top: 24px;
}
.facets-wrapper {
	margin-bottom: 10vh;
}
.tax-event_type .facets-wrapper {
	margin-bottom: 0;	
}
.facetwp-pager {
	display: inherit;
}
.meetings-organized {
	list-style-position: inside;
	margin-left: 5px;
}
.search-results .thb-page-header {
	margin-bottom: 0 !important;
}
@media (max-width: 1310px) {
	.search-results .facet-label {
		width:100%;
		text-align:center;
		padding-bottom:12px;
	}
}
@media (max-width: 780px) {
	.search-results .facet-label {
		text-align:left;
	}
}

.category-posts-list h2 {
	float: left;
}
.category-posts-list-content {
	width: 100%;
}
.icri-category-section-pager {
	
}
.category-posts-list {
	margin-bottom: 40px;
}


.category-news.archive .facetwp-facet {
	padding-left: 0;
}
.news-filters {
	text-align: left;
}
.archive .blog-news-archive {
	width: 100%;
}


.wpb_text_column p a.inline-tweet-click,
.inline-tweet-click {
	background-color: rgba(18, 100, 163, .1);
	display: inline-block;
	padding: 4px;
	line-height: 1.75em !important;
}
.icri-basic-feature-dark a.inline-tweet-click {
	font-weight: 600;
}
.wpb_text_column p a.inline-tweet-click:hover,
.inline-tweet-click:hover {
	background-color: #1264a3;
	color: #ffffff!important;	
}
.inline-tweet-click:after {
	content: "\f099"!important;
	font-family: 'Font Awesome 5 Brands';
	padding-left: 4px;
	font-weight: 400;
	margin-bottom: 0;
	display: inline!important;
	transform: unset!important;
	position: unset!important;
	border: none!important;
	width: auto!important;
	transform-origin: unset!important;
}
.wpb_wrapper > .inline-tweet-click {
	font-size: 18px;
}